.custom-stroke-text-effect-1 {
    -webkit-text-stroke-color: var(--light) !important;
}

.owl-carousel.nav-dark.nav-style-1 .owl-nav .owl-next, .owl-carousel.nav-dark.nav-style-1 .owl-nav .owl-prev {
    color: var(--light) !important;
}

.custom-text-pos-3 {
    left: -6% !important;
}

.custom-heading-1 {
    -webkit-text-stroke-color: var(--grey-800);
    font-size: 80px;
}

.custom-font-size-1 {
    font-size: 65px !important;
}

.custom-text-pos-1 {
    left: -95px !important;
}

.custom-text-pos-2 {
    right: 130px !important;
}